/*cabecera*/
.minicab{ text-align:center; margin:0 auto; padding:0px;}
.minicab iframe{ width:1002px; height:32px; margin:0px; padding:0;}
.minicab2{ text-align:center; margin:0 auto; padding:0px;}
.minicab2 iframe{ width:1002px; height:46px; margin:0px; padding:0;}
.minicab3{ text-align:center; margin:0 auto; padding:0px;}
.minicab3 iframe{ width:1002px; height:52px; margin:0px; padding:0;}




#cabecera{ height:112px; text-align:center; margin:0 auto;}
#cab1{ float:left; width:198px; height:112px; }
#cab1 h1{text-align:center; margin:0 0 0 auto; padding:0; height:112px;}
		#cab1 h1 span{ display:none;}
		#cab1 h1 img{ margin:0 0 0 0}
#cab2{ text-align:left; height:112px; position:relative; float:right; width:300px;}

#cab3{ position:absolute; bottom:15px; right:0px;}
#cab3 .cabfecha{ float:right; color:#666666; padding:10px 15px 0 0; font-size:14px; font-weight:normal; }

/*menu de navegación horizonal*/
.todocontenido #menunav{height:40px; text-align:left; margin:0 0 7px 0; width:1002px;position:relative} 
.todocontenido .menunav{height:40px; text-align:left; background: url(/img_comun/f_menunav.gif) repeat-x; background-position: bottom left;  position:relative; margin:0 7px 0 7px; } 
.todocontenido #menunav ul{ list-style:none; position:absolute; bottom:0px; left:0px; padding:0 0 0 0px}
.todocontenido #menunav li{ color:#333333; float:left; font-size:13px; height:28px; line-height:28px;} 
.todocontenido #menunav li h1{ color:#333333; float:left; font-size:13px; height:28px; line-height:28px;} 
.todocontenido #menunav li h2{ color:#333333; float:left; font-size:13px; height:28px; line-height:28px;} 
.todocontenido #menunav li a{  color:#333333; display:block; float:left; height:28px; line-height:28px;} 
.todocontenido #menunav li span{ display:block; padding:0 6px } 
.todocontenido .menunav {  margin:0!important;}
.todocontenido .menunav .cab_buscar{ display:none!important;}


#menunav li.activo span{ font-weight:bold; } 
#menunav div.lema{ float:right; font-size:12px; text-transform:uppercase; height:28px; line-height:28px; padding:0 5px; display:block; text-align:right;} 


.todocontenido #submenunav{ height:25px; text-align:left; margin:0 0 7px 0; width:1002px;} 
.todocontenido .submenunav{height:25px; text-align:left; background: url(/img_comun/f_submenunav.gif) repeat-x; background-position: bottom left; position:relative; margin:0 7px 0 7px; } 

.encabezado{ display:none;}
.todocontenido #submenunav ol{ list-style:none; position:absolute; bottom:-1px; left:0px; padding:0 0 0 5px}
.todocontenido #submenunav li{ color:#333333; float:left; background: url(/img_comun/f_subms.gif) no-repeat; background-position: right 50%; font-size:12px;} 
.todocontenido #submenunav li h2{ color:#333333; float:left; background: url(/img_comun/f_subms.gif) no-repeat; background-position: right 50%; font-size:12px;}
.todocontenido #submenunav li a{  color:#333333; display:block; float:left; line-height:25px;} 
.todocontenido #submenunav li span{ display:block; padding:0 8px} 
.todocontenido #submenunav li.activo span{ display:block;} 


/*Registro*/

#registrobuscador{ float:right; width:1002px; clear:left; font-size:11px; color:#333333; height:26px; padding:0 0 7px 0; }
.registrobuscador{ height:26px; background: url(/img_comun/f_registrobuscadorI.gif) no-repeat; background-position: left top; margin:0 7px 0 7px; background: url(/img_comun/f_registrobuscador.jpg) repeat-x; background-position: top; }
.registrobuscador2{height:26px; background: url(/img_comun/f_registrobuscadorD.gif) no-repeat; background-position: right top;}
#registrobuscador form{ padding:0px 6px 0 6px}

#registrobuscador p{ float:right; padding:2px 5px 0 0px; margin:1px 0 0 0}
#registrobuscador .caja{ width:148px; height:18px; line-height:18px; border-top:1px solid #A3A09A; border-left:1px solid #A3A09A;border-bottom:1px solid #CCC8C0;border-right:1px solid #CCC8C0; font-size:11px; }
#registrobuscador .img{ margin:2px 0 0 0px; vertical-align:middle;}
